<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layer_button"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#212121">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true">
        <RelativeLayout
            android:id="@+id/scene"
            android:layout_width="104dp"
            android:layout_height="match_parent">
            <ImageView
                android:id="@+id/scene_btn"
                android:layout_margin="7dp"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="center"
                android:background="#212121"
                android:layout_centerHorizontal="true"
                android:src="@drawable/ic_scene"/>
            <TextView
                android:id="@+id/scene_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/scene_btn"
                android:layout_centerInParent="true"
                android:text="Scene"
                android:textColor="#ffecb3"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/actor"
            android:layout_width="104dp"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/scene">
            <ImageView
                android:id="@+id/actor_btn"
                android:layout_margin="7dp"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="center"
                android:background="#212121"
                android:layout_centerHorizontal="true"
                android:src="@drawable/ic_actor"/>
            <TextView
                android:id="@+id/actor_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/actor_btn"
                android:layout_centerInParent="true"
                android:text="Actor"
                android:textColor="#ffecb3"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/brush"
            android:layout_width="104dp"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/actor">
            <ImageView
                android:id="@+id/brush_btn"
                android:layout_margin="7dp"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="center"
                android:background="#212121"
                android:layout_centerHorizontal="true"
                android:src="@drawable/ic_brush"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/brush_btn"
                android:layout_centerInParent="true"
                android:text="Brush"
                android:textColor="#ffecb3"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/dialogue"
            android:layout_width="104dp"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/brush">
            <Button
                android:id="@+id/dialogue_btn"
                android:layout_margin="7dp"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="center"
                android:background="#212121"
                android:layout_centerHorizontal="true"
                android:drawableTop="@drawable/ic_dialogue"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/dialogue_btn"
                android:layout_centerInParent="true"
                android:text="Dialogue"
                android:textColor="#ffecb3"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/layout_navigation_bar_image"
            android:layout_width="104dp"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/dialogue">
            <ImageView
                android:id="@+id/image_btn"
                android:layout_margin="7dp"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="center"
                android:background="#212121"
                android:layout_centerHorizontal="true"
                android:src="@drawable/ic_image"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/image_btn"
                android:layout_centerInParent="true"
                android:text="Image"
                android:textColor="#ffecb3"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/settings"
            android:layout_width="104dp"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/layout_navigation_bar_image">
            <Button
                android:id="@+id/settings_btn"
                android:layout_margin="7dp"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:scaleType="center"
                android:background="#212121"
                android:layout_centerHorizontal="true"
                android:drawableTop="@drawable/ic_settings"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/settings_btn"
                android:layout_centerInParent="true"
                android:text="Settings"
                android:textColor="#ffecb3"/>
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>
